Index: xsoft/graphweb/dillo/dillo.ent
===================================================================
--- xsoft/graphweb/dillo/dillo.ent	(revision a679914564cdc3214750659f1725d6e037ac9ca3)
+++ xsoft/graphweb/dillo/dillo.ent	(revision 65adb85e1d0c10b011c5680ec5aa587c7514436e)
@@ -2,11 +2,10 @@
 <!ENTITY dillo-intro SYSTEM "dillo-intro.xml">
 <!ENTITY dillo-inst SYSTEM "dillo-inst.xml">
-<!ENTITY dillo-exp SYSTEM "dillo-exp.xml">
+<!ENTITY dillo-config SYSTEM "dillo-config.xml">
 <!ENTITY dillo-desc SYSTEM "dillo-desc.xml">
-<!ENTITY dillo-config SYSTEM "dillo-config.xml">
-<!ENTITY dillo-buildsize "14.2 MB">
 <!ENTITY dillo-version "0.7.3">
 <!ENTITY dillo-download-http "http://www.dillo.org/download/dillo-&dillo-version;.tar.bz2">
 <!ENTITY dillo-download-ftp "">
 <!ENTITY dillo-size "345 KB">
+<!ENTITY dillo-buildsize "14.2 MB">
 <!ENTITY dillo-time "0.23 SBU">
Index: xsoft/graphweb/galeon/galeon.ent
===================================================================
--- xsoft/graphweb/galeon/galeon.ent	(revision a679914564cdc3214750659f1725d6e037ac9ca3)
+++ xsoft/graphweb/galeon/galeon.ent	(revision 65adb85e1d0c10b011c5680ec5aa587c7514436e)
@@ -2,11 +2,9 @@
 <!ENTITY galeon-intro SYSTEM "galeon-intro.xml">
 <!ENTITY galeon-inst SYSTEM "galeon-inst.xml">
-<!ENTITY galeon-exp SYSTEM "galeon-exp.xml">
 <!ENTITY galeon-desc SYSTEM "galeon-desc.xml">
-<!ENTITY galeon-config SYSTEM "galeon-config.xml">
+<!ENTITY galeon-version "1.3.7">
+<!ENTITY galeon-download-http "http://telia.dl.sourceforge.net/sourceforge/galeon/galeon-&galeon-version;.tar.gz">
+<!ENTITY galeon-download-ftp "ftp://ftp.linux.org.uk/mirrors/ftp.gnome.org/sources/galeon/1.3/galeon-&galeon-version;.tar.gz">
+<!ENTITY galeon-size "2.9 MB">
 <!ENTITY galeon-buildsize "122.3 MB">
-<!ENTITY galeon-version "1.3.7">
-<!ENTITY galeon-download-http "http://telia.dl.sourceforge.net/sourceforge/galeon/galeon-1.3.7.tar.gz">
-<!ENTITY galeon-download-ftp "">
-<!ENTITY galeon-size "2.9 MB">
 <!ENTITY galeon-time "1.95 SBU">
Index: xsoft/graphweb/mozilla.xml
===================================================================
--- xsoft/graphweb/mozilla.xml	(revision a679914564cdc3214750659f1725d6e037ac9ca3)
+++ xsoft/graphweb/mozilla.xml	(revision 65adb85e1d0c10b011c5680ec5aa587c7514436e)
@@ -6,4 +6,5 @@
 &mozilla-inst;
 &mozilla-exp;
+&mozilla-config;
 &mozilla-desc;
 
Index: xsoft/graphweb/mozilla/mozilla-config.xml
===================================================================
--- xsoft/graphweb/mozilla/mozilla-config.xml	(revision a679914564cdc3214750659f1725d6e037ac9ca3)
+++ xsoft/graphweb/mozilla/mozilla-config.xml	(revision 65adb85e1d0c10b011c5680ec5aa587c7514436e)
@@ -1,9 +1,9 @@
 <sect2>
-<title>Configuring <application>Mozilla</applicatin></title>
+<title>Configuring <application>Mozilla</application></title>
 
 <para>No specific configuration is required as long as the <command>mozilla
-</comand> binary is in the path for the user. If <application>Mozilla</application>
+</command> binary is in the path for the user. If <application>Mozilla</application>
 is installed in a non-standard location, then make a sym-link to the 
-<command>mozilla</command> binary from <filename>/usr/bin</filename>.
+<command>mozilla</command> binary from <filename class="directory">/usr/bin</filename>.
 Same thing applies for <application>Mozilla Firebird</application> and
 <application>Mozilla Thunderbird</application>.</para>
@@ -12,5 +12,5 @@
 open a browser. You may make the following symlink for convinience.</para>
 
-<screen><userinput>ln -sf mozilla &mozilla-prefix;/bin/netscape</userinput></screen>
+<screen><userinput><command>ln -sf mozilla /usr/bin/netscape</command></userinput></screen>
 
 <para>For installing various <application>Mozilla</application> plugins, refer 
@@ -18,3 +18,2 @@
 
 </sect2>
-
Index: xsoft/graphweb/mozilla/mozilla-exp.xml
===================================================================
--- xsoft/graphweb/mozilla/mozilla-exp.xml	(revision a679914564cdc3214750659f1725d6e037ac9ca3)
+++ xsoft/graphweb/mozilla/mozilla-exp.xml	(revision 65adb85e1d0c10b011c5680ec5aa587c7514436e)
@@ -8,5 +8,5 @@
 are ok with the <acronym>LGPL</acronym> versioned libart.</para>
 
-<para><parameter>--prefix=&mozilla-prefix;</parameter>: Previously mozilla did
+<para><parameter>--prefix=/usr</parameter>: Previously mozilla did
 not support the make install option. Hence the package was installed in 
 <filename>/opt</filename>. The package now supports "make install" and follows 
@@ -45,11 +45,11 @@
 switch to <parameter>--enable-extensions="default,-venkman,-inspector,-irc"</parameter>.</para>
 
-<para><screen><command>install -d &mozilla-prefix;/include/mozilla-&mozilla-version;/nss
+<para><screen><command>install -d /usr/include/mozilla-&mozilla-version;/nss
 cp -Lf dist/private/nss/*.h dist/public/nss/*.h \
-   &mozilla-prefix;/include/mozilla-&mozilla-version;/nss</command></screen>
+   /usr/include/mozilla-&mozilla-version;/nss</command></screen>
 Copy the nss headers that are not copied by make install.</para>
 
 <!--
-<para><userinput>install -d &mozilla-prefix;/lib/mozilla-&mozilla-version;/openoffice</userinput> :
+<para><userinput>install -d /usr/lib/mozilla-&mozilla-version;/openoffice</userinput> :
 Make a directory to store static libraries that openoffice needs during compilation.
 These libraries are not installed by default.</para>
@@ -63,9 +63,9 @@
 which version of <application>Mozilla</application> is installed.</para>
 
-<para><screen><command>export LD_LIBRARY_PATH="&mozilla-prefix;/lib/mozilla-&mozilla-version;" &amp;&amp;
-export MOZILLA_FIVE_HOME="&mozilla-prefix;/lib/mozilla-&mozilla-version;" &amp;&amp;
+<para><screen><command>export LD_LIBRARY_PATH="/usr/lib/mozilla-&mozilla-version;" &amp;&amp;
+export MOZILLA_FIVE_HOME="/usr/lib/mozilla-&mozilla-version;" &amp;&amp;
 ./regxpcom &amp;&amp;
 ./regchrome &amp;&amp;
-touch `find &mozilla-prefix;/lib/mozilla-${VERSION} -name *.rdf`</command>
+touch `find /usr/lib/mozilla-${VERSION} -name *.rdf`</command>
 </screen>
 Create the required component registries to enable multi-user installs.</para>
Index: xsoft/graphweb/mozilla/mozilla-inst.xml
===================================================================
--- xsoft/graphweb/mozilla/mozilla-inst.xml	(revision a679914564cdc3214750659f1725d6e037ac9ca3)
+++ xsoft/graphweb/mozilla/mozilla-inst.xml	(revision 65adb85e1d0c10b011c5680ec5aa587c7514436e)
@@ -33,5 +33,5 @@
 friendly, give them this example!</para>
 
-<screen><userinput><command>./configure --prefix=&mozilla-prefix; \
+<screen><userinput><command>./configure --prefix=/usr \
             --enable-default-mozilla-five-home \
             --enable-toolkit-gtk2 --enable-default-toolkit=gtk2 \
@@ -47,20 +47,20 @@
 make &amp;&amp;
 make install &amp;&amp;
-install -d &mozilla-prefix;/include/mozilla-&mozilla-version;/nss &amp;&amp;
+install -d /usr/include/mozilla-&mozilla-version;/nss &amp;&amp;
 cp -Lf dist/private/nss/*.h dist/public/nss/*.h \
-   &mozilla-prefix;/include/mozilla-&mozilla-version;/nss &amp;&amp;
+   /usr/include/mozilla-&mozilla-version;/nss &amp;&amp;
 <!--
-install -d &mozilla-prefix;/lib/mozilla-&mozilla-version;/openoffice &amp;&amp;
+install -d /usr/lib/mozilla-&mozilla-version;/openoffice &amp;&amp;
 cp -f dist/lib/libembed_base_s.a dist/lib/liblber50.a \
-   dist/lib/libmozreg_s.a &mozilla-prefix;/lib/mozilla-&mozilla-version;/openoffice &amp;&amp;
+   dist/lib/libmozreg_s.a /usr/lib/mozilla-&mozilla-version;/openoffice &amp;&amp;
 -->
-ln -nsf mozilla-&mozilla-version; &mozilla-prefix;/include/mozilla &amp;&amp;
-ln -nsf mozilla-&mozilla-version; &mozilla-prefix;/lib/mozilla &amp;&amp;
-cd &mozilla-prefix;/lib/mozilla-&mozilla-version; &amp;&amp;
-export LD_LIBRARY_PATH="&mozilla-prefix;/lib/mozilla-&mozilla-version;" &amp;&amp;
-export MOZILLA_FIVE_HOME="&mozilla-prefix;/lib/mozilla-&mozilla-version;" &amp;&amp;
+ln -nsf mozilla-&mozilla-version; /usr/include/mozilla &amp;&amp;
+ln -nsf mozilla-&mozilla-version; /usr/lib/mozilla &amp;&amp;
+cd /usr/lib/mozilla-&mozilla-version; &amp;&amp;
+export LD_LIBRARY_PATH="/usr/lib/mozilla-&mozilla-version;" &amp;&amp;
+export MOZILLA_FIVE_HOME="/usr/lib/mozilla-&mozilla-version;" &amp;&amp;
 ./regxpcom &amp;&amp;
 ./regchrome &amp;&amp;
-touch `find &mozilla-prefix;/lib/mozilla-&mozilla-version; -name *.rdf`</command></userinput></screen>
+touch `find /usr/lib/mozilla-&mozilla-version; -name *.rdf`</command></userinput></screen>
 
 </sect2>
Index: xsoft/graphweb/mozilla/mozilla-intro.xml
===================================================================
--- xsoft/graphweb/mozilla/mozilla-intro.xml	(revision a679914564cdc3214750659f1725d6e037ac9ca3)
+++ xsoft/graphweb/mozilla/mozilla-intro.xml	(revision 65adb85e1d0c10b011c5680ec5aa587c7514436e)
@@ -24,6 +24,4 @@
 <listitem><para>Estimated Disk space required:
 &mozilla-buildsize;</para></listitem>
-<listitem><para>Estimated install size:
-&mozilla-installsize;</para></listitem>
 <listitem><para>Estimated build time:
 &mozilla-time;</para></listitem></itemizedlist>
Index: xsoft/graphweb/mozilla/mozilla.ent
===================================================================
--- xsoft/graphweb/mozilla/mozilla.ent	(revision a679914564cdc3214750659f1725d6e037ac9ca3)
+++ xsoft/graphweb/mozilla/mozilla.ent	(revision 65adb85e1d0c10b011c5680ec5aa587c7514436e)
@@ -3,15 +3,12 @@
 <!ENTITY mozilla-inst SYSTEM "mozilla-inst.xml">
 <!ENTITY mozilla-exp SYSTEM "mozilla-exp.xml">
+<!ENTITY mozilla-config SYSTEM "mozilla-config.xml">
 <!ENTITY mozilla-desc SYSTEM "mozilla-desc.xml">
-<!ENTITY mozilla-config SYSTEM "mozilla-config.xml">
-<!ENTITY mozilla-buildsize "550 MB">
 <!ENTITY mozilla-version "1.4">
 <!ENTITY firebird-version "0.6.1">
 <!ENTITY thunderbird-version "0.2">
-<!ENTITY mozilla-prefix "/usr">
 <!ENTITY mozilla-download-http "http://ftp.mozilla.org/pub/mozilla/releases/mozilla&mozilla-version;/src/mozilla-source-&mozilla-version;.tar.bz2">
 <!ENTITY mozilla-download-ftp "ftp://ftp.mozilla.org/pub/mozilla/releases/mozilla&mozilla-version;/src/mozilla-source-&mozilla-version;.tar.bz2">
 <!ENTITY mozilla-size "39 MB">
-<!ENTITY mozilla-buildtime "2 Hrs (850 MHz)">
-<!ENTITY mozilla-installsize "65 MB">
+<!ENTITY mozilla-buildsize "550 MB">
 <!ENTITY mozilla-time "22.64 SBU">
Index: xsoft/office/abiword/abiword.ent
===================================================================
--- xsoft/office/abiword/abiword.ent	(revision a679914564cdc3214750659f1725d6e037ac9ca3)
+++ xsoft/office/abiword/abiword.ent	(revision 65adb85e1d0c10b011c5680ec5aa587c7514436e)
@@ -4,9 +4,8 @@
 <!ENTITY AbiWord-exp SYSTEM "abiword-exp.xml">
 <!ENTITY AbiWord-desc SYSTEM "abiword-desc.xml">
-<!ENTITY AbiWord-config SYSTEM "abiword-config.xml">
-<!ENTITY AbiWord-buildsize "164.7 MB">
 <!ENTITY AbiWord-version "2.0.0">
 <!ENTITY AbiWord-download-http "http://telia.dl.sourceforge.net/sourceforge/abiword/abiword-&AbiWord-version;.tar.bz2">
 <!ENTITY AbiWord-download-ftp "">
 <!ENTITY AbiWord-size "20.5 MB">
+<!ENTITY AbiWord-buildsize "164.7 MB">
 <!ENTITY AbiWord-time "1.82 SBU">
Index: xsoft/office/evolution/evolution.ent
===================================================================
--- xsoft/office/evolution/evolution.ent	(revision a679914564cdc3214750659f1725d6e037ac9ca3)
+++ xsoft/office/evolution/evolution.ent	(revision 65adb85e1d0c10b011c5680ec5aa587c7514436e)
@@ -4,19 +4,19 @@
 <!ENTITY evolution-exp SYSTEM "evolution-exp.xml">
 <!ENTITY evolution-desc SYSTEM "evolution-desc.xml">
-<!ENTITY evolution-config SYSTEM "evolution-config.xml">
-<!ENTITY evolution-buildsize "387 MB">
 <!ENTITY evolution-version "1.4.4">
 <!ENTITY evolution-download-http "http://ftp.gnome.org/pub/GNOME/sources/evolution/1.4/evolution-&evolution-version;.tar.bz2">
 <!ENTITY evolution-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/evolution/1.4/evolution-&evolution-version;.tar.bz2">
 <!ENTITY evolution-size "12 MB">
+<!ENTITY evolution-buildsize "387 MB">
 <!ENTITY evolution-time "10.84 SBU">
+
 <!ENTITY db-3.1 SYSTEM "../db-3.1.xml">
 <!ENTITY db-3.1-intro SYSTEM "db-3.1-intro.xml">
 <!ENTITY db-3.1-inst SYSTEM "db-3.1-inst.xml">
 <!ENTITY db-3.1-exp SYSTEM "db-3.1-exp.xml">
-<!ENTITY db-3.1-buildsize "19.0 MB">
 <!ENTITY db-3.1-version "3.1.17">
 <!ENTITY db-3.1-download-http "http://www.sleepycat.com/update/snapshot/db-3.1.17.tar.gz">
 <!ENTITY db-3.1-download-ftp "">
 <!ENTITY db-3.1-size "1.9 MB">
+<!ENTITY db-3.1-buildsize "19.0 MB">
 <!ENTITY db-3.1-time "0.26 SBU">
Index: xsoft/office/gimp/gimp.ent
===================================================================
--- xsoft/office/gimp/gimp.ent	(revision a679914564cdc3214750659f1725d6e037ac9ca3)
+++ xsoft/office/gimp/gimp.ent	(revision 65adb85e1d0c10b011c5680ec5aa587c7514436e)
@@ -2,11 +2,10 @@
 <!ENTITY gimp-intro SYSTEM "gimp-intro.xml">
 <!ENTITY gimp-inst SYSTEM "gimp-inst.xml">
-<!ENTITY gimp-exp SYSTEM "gimp-exp.xml">
+<!ENTITY gimp-config SYSTEM "gimp-config.xml">
 <!ENTITY gimp-desc SYSTEM "gimp-desc.xml">
-<!ENTITY gimp-config SYSTEM "gimp-config.xml">
+<!ENTITY gimp-version "1.2.5">
+<!ENTITY gimp-download-http "http://gd.tuwien.ac.at/graphics/gimp/gimp/v1.2/v&gimp-version;/gimp-&gimp-version;.tar.bz2">
+<!ENTITY gimp-download-ftp "ftp://ftp.gimp.org/pub/gimp/v1.2/v&gimp-version;/gimp-&gimp-version;.tar.bz2">
+<!ENTITY gimp-size "10.6 MB">
 <!ENTITY gimp-buildsize "226 MB">
-<!ENTITY gimp-version "1.2.5">
-<!ENTITY gimp-download-http "">
-<!ENTITY gimp-download-ftp "ftp://ftp.gimp.org/pub/gimp/v1.2/v1.2.5/gimp-1.2.5.tar.bz2">
-<!ENTITY gimp-size "10.6 MB">
 <!ENTITY gimp-time "3.62 SBU">
Index: xsoft/office/gnucash.xml
===================================================================
--- xsoft/office/gnucash.xml	(revision a679914564cdc3214750659f1725d6e037ac9ca3)
+++ xsoft/office/gnucash.xml	(revision 65adb85e1d0c10b011c5680ec5aa587c7514436e)
@@ -2,4 +2,5 @@
 <?dbhtml filename="gnucash.html" dir="xsoft"?>
 <title>GnuCash-&gnucash-version;</title>
+
 &gnucash-intro;
 &gnucash-inst;
Index: xsoft/office/gnucash/gnucash.ent
===================================================================
--- xsoft/office/gnucash/gnucash.ent	(revision a679914564cdc3214750659f1725d6e037ac9ca3)
+++ xsoft/office/gnucash/gnucash.ent	(revision 65adb85e1d0c10b011c5680ec5aa587c7514436e)
@@ -3,10 +3,10 @@
 <!ENTITY gnucash-inst SYSTEM "gnucash-inst.xml">
 <!ENTITY gnucash-exp SYSTEM "gnucash-exp.xml">
+<!ENTITY gnucash-config SYSTEM "gnucash-config.xml">
 <!ENTITY gnucash-desc SYSTEM "gnucash-desc.xml">
-<!ENTITY gnucash-config SYSTEM "gnucash-config.xml">
-<!ENTITY gnucash-buildsize "144 MB">
 <!ENTITY gnucash-version "1.8.7">
 <!ENTITY gnucash-download-http "http://www.gnucash.org/pub/gnucash/sources/stable/gnucash-&gnucash-version;.tar.gz">
 <!ENTITY gnucash-download-ftp "">
 <!ENTITY gnucash-size "6.3 MB">
+<!ENTITY gnucash-buildsize "144 MB">
 <!ENTITY gnucash-time "3.18 SBU">
Index: xsoft/office/gnumeric/gnumeric.ent
===================================================================
--- xsoft/office/gnumeric/gnumeric.ent	(revision a679914564cdc3214750659f1725d6e037ac9ca3)
+++ xsoft/office/gnumeric/gnumeric.ent	(revision 65adb85e1d0c10b011c5680ec5aa587c7514436e)
@@ -4,9 +4,8 @@
 <!ENTITY gnumeric-exp SYSTEM "gnumeric-exp.xml">
 <!ENTITY gnumeric-desc SYSTEM "gnumeric-desc.xml">
-<!ENTITY gnumeric-config SYSTEM "gnumeric-config.xml">
-<!ENTITY gnumeric-buildsize "247.6 MB">
 <!ENTITY gnumeric-version "1.2.0">
 <!ENTITY gnumeric-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnumeric/1.2/gnumeric-&gnumeric-version;.tar.bz2">
 <!ENTITY gnumeric-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnumeric/1.2/gnumeric-&gnumeric-version;.tar.bz2">
 <!ENTITY gnumeric-size "10.5 MB">
+<!ENTITY gnumeric-buildsize "247.6 MB">
 <!ENTITY gnumeric-time "2.81 SBU">
Index: xsoft/other/balsa/balsa.ent
===================================================================
--- xsoft/other/balsa/balsa.ent	(revision a679914564cdc3214750659f1725d6e037ac9ca3)
+++ xsoft/other/balsa/balsa.ent	(revision 65adb85e1d0c10b011c5680ec5aa587c7514436e)
@@ -3,10 +3,10 @@
 <!ENTITY balsa-inst SYSTEM "balsa-inst.xml">
 <!ENTITY balsa-exp SYSTEM "balsa-exp.xml">
+<!ENTITY balsa-config SYSTEM "balsa-config.xml">
 <!ENTITY balsa-desc SYSTEM "balsa-desc.xml">
-<!ENTITY balsa-config SYSTEM "balsa-config.xml">
-<!ENTITY balsa-buildsize "74MB">
 <!ENTITY balsa-version "2.0.14">
 <!ENTITY balsa-download-http "http://balsa.gnome.org/balsa-&balsa-version;.tar.bz2">
 <!ENTITY balsa-download-ftp "">
 <!ENTITY balsa-size "2.7MB">
+<!ENTITY balsa-buildsize "74MB">
 <!ENTITY balsa-time "0.82">
Index: xsoft/other/pan/pan.ent
===================================================================
--- xsoft/other/pan/pan.ent	(revision a679914564cdc3214750659f1725d6e037ac9ca3)
+++ xsoft/other/pan/pan.ent	(revision 65adb85e1d0c10b011c5680ec5aa587c7514436e)
@@ -2,11 +2,9 @@
 <!ENTITY pan-intro SYSTEM "pan-intro.xml">
 <!ENTITY pan-inst SYSTEM "pan-inst.xml">
-<!ENTITY pan-exp SYSTEM "pan-exp.xml">
 <!ENTITY pan-desc SYSTEM "pan-desc.xml">
-<!ENTITY pan-config SYSTEM "pan-config.xml">
-<!ENTITY pan-buildsize "67.8 MB">
 <!ENTITY pan-version "0.14.2">
 <!ENTITY pan-download-http "http://pan.rebelbase.com/download/releases/&pan-version;/SOURCE/pan-&pan-version;.tar.bz2">
 <!ENTITY pan-download-ftp "">
 <!ENTITY pan-size "1.8 MB">
+<!ENTITY pan-buildsize "67.8 MB">
 <!ENTITY pan-time "0.72 SBU">
Index: xsoft/suites/koffice.xml
===================================================================
--- xsoft/suites/koffice.xml	(revision a679914564cdc3214750659f1725d6e037ac9ca3)
+++ xsoft/suites/koffice.xml	(revision 65adb85e1d0c10b011c5680ec5aa587c7514436e)
@@ -18,7 +18,4 @@
 <listitem><para>Estimated build time:
 &koffice-time;</para></listitem>
-<listitem><para>Estimated Install size:
-&koffice-installsize;</para></listitem>
-
 </itemizedlist>
 </sect3>
Index: xsoft/suites/koffice/koffice.ent
===================================================================
--- xsoft/suites/koffice/koffice.ent	(revision a679914564cdc3214750659f1725d6e037ac9ca3)
+++ xsoft/suites/koffice/koffice.ent	(revision 65adb85e1d0c10b011c5680ec5aa587c7514436e)
@@ -1,8 +1,7 @@
 <!ENTITY koffice SYSTEM "../koffice.xml">
 <!ENTITY koffice-version "1.2.1">
-<!ENTITY koffice-download-http "">
-<!ENTITY koffice-download-ftp "ftp://ftp.kde.org/pub/kde/stable/koffice-1.2.1/src/koffice-1.2.1.tar.bz2">
-<!ENTITY koffice-size "8.9 MB">
+<!ENTITY koffice-download-http "http://download.at.kde.org/pub/kde/stable/koffice-&koffice-version;/src/koffice-&koffice-version;.tar.bz2">
+<!ENTITY koffice-download-ftp "ftp://ftp.kde.org/pub/kde/stable/koffice-&koffice-version;/src/koffice-&koffice-version;.tar.bz2">
+<!ENTITY koffice-size "8.8 MB">
 <!ENTITY koffice-buildsize "133 MB">
-<!ENTITY koffice-installsize "35 MB">
 <!ENTITY koffice-time "">
Index: xsoft/suites/openoffice/openoffice-intro.xml
===================================================================
--- xsoft/suites/openoffice/openoffice-intro.xml	(revision a679914564cdc3214750659f1725d6e037ac9ca3)
+++ xsoft/suites/openoffice/openoffice-intro.xml	(revision 65adb85e1d0c10b011c5680ec5aa587c7514436e)
@@ -16,6 +16,5 @@
 <listitem><para>Estimated build time:
 &openoffice-time;</para></listitem>
-<listitem><para>Estimated Install size:
-&openoffice-installsize;</para></listitem></itemizedlist>
+</itemizedlist>
 </sect3>
 
Index: xsoft/suites/openoffice/openoffice.ent
===================================================================
--- xsoft/suites/openoffice/openoffice.ent	(revision a679914564cdc3214750659f1725d6e037ac9ca3)
+++ xsoft/suites/openoffice/openoffice.ent	(revision 65adb85e1d0c10b011c5680ec5aa587c7514436e)
@@ -4,9 +4,8 @@
 <!ENTITY openoffice-exp SYSTEM "openoffice-exp.xml">
 <!ENTITY openoffice-desc SYSTEM "openoffice-desc.xml">
-<!ENTITY openoffice-buildsize "3.0 GB">
 <!ENTITY openoffice-version "1.1rc4">
 <!ENTITY openoffice-download-http "http://www.openoffice.org/dev_docs/source/&openoffice-version;/">
 <!ENTITY openoffice-download-ftp "">
+<!ENTITY openoffice-size "155 MB">
+<!ENTITY openoffice-buildsize "3.0 GB">
 <!ENTITY openoffice-time "">
-<!ENTITY openoffice-installsize "203 MB">
-<!ENTITY openoffice-size "155 MB">
